Bug 14060 - Num lock at boot
Summary: Num lock at boot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 06:22 UTC by Nicolas CROISET
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 06:22:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas CROISET 2000-07-16 06:22:26 UTC
Is it possible to add at the end of the /etc/rc.d/rc.sysinit these lines :

for tty in /dev/tty[1-9]*;
do
   setleds -D +num < $tty > /dev/null
done

These lines permit to switch on numeric keyboard automatically for non graphic tty.

Thanks.

Comment 1 Bill Nottingham 2000-08-07 05:23:47 UTC
Sorry, but I don't think this is that worthwhile; in most
BIOSes this is an option there, anyways.

Comment 2 Nicolas CROISET 2000-08-07 06:43:03 UTC
I have more than 50 PC under LInux, Some PC have this option in their BIOS, but the numeric keyboard is not ON.

The only way I find is this modification in the rc.sysinit.

Thanks for this add.




Note You need to log in before you can comment on or make changes to this bug.